﻿@import url("//sc.bobitstudios.com/fonts/fontawesome/css/fontawesome-all.css");
@import url("//sc.bobitstudios.com/fonts/fontawesome/css/fontawesome-all.css");
.btn-primary, .btn-load-more a {
  font-family: "Open Sans", helvetica, arial, sans-serif;
  color: #ffffff !important;
  background-color: #11357b;
  border-color: #11357b;
  letter-spacing: 0.01em;
  text-decoration: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px; }
  .btn-primary:hover, .btn-load-more a:hover {
    background: #3b539d !important;
    text-decoration: none;
    color: #ffffff !important;
    border-color: #3b539d !important; }
  .btn-primary:active, .btn-load-more a:active {
    color: #ffffff !important;
    background-color: #11357b;
    border-color: #11357b; }
  .btn-primary:visited, .btn-load-more a:visited {
    background-color: #11357b;
    border-color: #11357b; }
  .btn-primary:focus, .btn-load-more a:focus {
    background: #3b539d !important;
    border-color: #3b539d; }

.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #3b539d;
  border-color: #3b539d; }

/*** Buttons ***/
/*** Input Search Boxes ***/
/*** Section Titles Pseudo - 
    Link Section Titles, Link Section Right Column, 
    Article-header Section Title ***/
/*Settings to Make the Shape Round
@mixin divider-panel {
    transform: rotateX( -7deg );
    @include border-radius(10px);
    background: $primary-color;
}*/
/*** Mobile Menu Eye Glass and Hamburger Icon ***/
/*** Photo Gallery ***/
/*** Newsletter Block ***/
/*** Video and Photogallery Icon ***/
/*** Rightbar Newsletter Block ***/
/*** Section Titles Pseudo - 
    Link Section Titles, Link Section Right Column, 
    Article-header Section Title ***/
/*** Mobile Menu Eye Glass and Hamburger Icon ***/
/*** Photo Gallery ***/
/*** Newsletter Block ***/
@media (min-width: 1300px) {
  .top-container {
    padding-left: 25px;
    padding-right: 25px; }
  .body-photo-gallery .logo {
    margin-top: 25px;
    max-width: 300px; } }

/*******************************************
Fonts
********************************************/
body {
  font-family: "Open Sans", helvetica, arial, sans-serif; }

.sans-serif {
  font-family: "Open Sans", helvetica, arial, sans-serif; }

h1, h2, h3, h4, h5 {
  font-family: "Roboto Condensed", helvetica, arial, sans-serif; }

.title-20-opensans, .title-18, .title-18-regular, .title-18-semi-bold, .title-18-bold, .title-16-opensans
.title-16-light-blue, .title-16-bold {
  font-family: "Open Sans", helvetica, arial, sans-serif; }

.title-16-white-uppercase {
  font-family: "Oswald", helvetica, arial, sans-serif; }

.text-white, .title-16-white-uppercase, .p-16-bold-white, .color-white {
  color: #ffffff !important; }
  .text-white:hover, .title-16-white-uppercase:hover, .p-16-bold-white:hover, .color-white:hover {
    color: #eeeeee; }

/*******************************************
Color
********************************************/
.color-orange {
  color: #f44a33; }

.color-blue {
  color: #4a65af; }
  .color-blue:hover {
    color: #000000 !important; }

.darker-bg {
  background: #3F4145; }

/*******************************************
Links
********************************************/
a {
  color: #4a65af;
  color: #333333; }
  a:hover {
    color: #333333; }
  a:visited {
    color: #333333; }
  a:active {
    color: #333333; }

.title-72 a,
.title-36 a,
.title-32 a,
.title-30 a,
.title-24 a,
.title-22 a,
.title-20 a,
.title-18 a,
.title-20-opensans,
.title-20-opensans-regular a,
.title-18-regular a,
.title-18-semi-bold a,
.title-18-bold a,
.title-16-opensans a,
.section-title a {
  color: #000000; }

.section-title {
  border-bottom: 0;
  margin: 15px auto;
  font-family: "Oswald", helvetica, arial, sans-serif;
  font-size: 22px; }
  .section-title a:focus {
    color: #555555;
    text-decoration: none; }

.article-header .section-title:after {
  border-bottom: null; }

.link-section-title {
  font-family: "Oswald", helvetica, arial, sans-serif;
  color: #ffffff !important;
  text-decoration: none !important;
  border-bottom: 2px solid #4a65af;
  text-transform: uppercase;
  font-size: 22px; }
  .link-section-title:hover {
    text-decoration: none; }
  .link-section-title.right-column {
    font-family: "Oswald", helvetica, arial, sans-serif;
    color: #000000 !important;
    border-bottom: 2px solid #4a65af; }
    .link-section-title.right-column:hover {
      color: #444444 !important;
      border-bottom: 2px solid #4a65af; }
    .link-section-title.right-column:active {
      color: #000000 !important;
      border-bottom: 2px solid #4a65af; }
    .link-section-title.right-column:visited {
      color: #000000;
      border-bottom: 2px solid #4a65af; }

.link-section-title.right-column {
  font-size: 22px;
  border-bottom: 2px solid #4a65af; }

.containter-red-block {
  width: 105px;
  height: 15px;
  margin: 0 auto;
  position: relative;
  -webkit-perspective: 100px;
  -moz-perspective: 100px;
  -o-perspective: 100px;
  perspective: 100px;
  top: -7px; }

/*** Section Titles Pseudo - link-setion-titles ***/
a.link-section-title:after {
  border-bottom: null; }

.link-section-title.right-column:after {
  border-bottom: null; }

/***Article Body Links***/
.article-body p a,
.article-body p li a {
  color: #0677e0;
  text-decoration: none; }
  .article-body p a:hover,
  .article-body p li a:hover {
    color: #ab0000; }
  .article-body p a:active,
  .article-body p li a:active {
    color: #0677e0; }
  .article-body p a:visited,
  .article-body p li a:visited {
    color: #0677e0; }

/*******************************************
Buttons
********************************************/
.btn-primary .badge {
  color: #4a65af;
  background-color: #ffffff; }

.btn-primary, .btn-load-more a {
  font-family: "Open Sans", helvetica, arial, sans-serif;
  color: #ffffff !important;
  background-color: #3c539d;
  border-color: #3c539d;
  text-decoration: none;
  letter-spacing: 0.01em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px; }
  .btn-primary:hover, .btn-load-more a:hover {
    background: #4a65af !important;
    text-decoration: none;
    color: #ffffff !important;
    border-color: #4a65af !important; }
  .btn-primary:active, .btn-load-more a:active {
    color: #ffffff !important;
    background-color: #3c539d;
    border-color: #3c539d; }
  .btn-primary:visited, .btn-load-more a:visited {
    background-color: #3c539d;
    border-color: #3c539d; }
  .btn-primary:focus, .btn-load-more a:focus {
    background: #4a65af !important;
    border-color: #4a65af; }

.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #4a65af;
  border-color: #4a65af; }

/*** Social Media Buttons ***/
.btn-facebook, .btn-facebook:hover, .btn-facebook:focus, .btn-facebook:visited, .btn-facebook:active:hover, .btn-facebook:active:focus {
  border-color: !important; }

.btn-twitter, .btn-twitter:hover, .btn-twitter:focus, .btn-twitter:visited, .btn-twitter:active:hover, .btn-twitter:active:focus {
  border-color: !important; }

.btn-linkedin, .btn-linkedin:hover, btn-linkedin:focus, .btn-linkedin:visited, .btn-linkedin:active:hover, .btn-linkedin:active:focus {
  border-color: !important; }

.btn-rss, .btn-rss:hover, .btn-rss:focus, .btn-rss:visited, .btn-rss:active:hover, .btn-rss:active:focus {
  border-color: null; }

/*******************************************
Labels 
********************************************/
.category-label {
  color: #4a65af;
  font-family: "Open Sans", helvetica, arial, sans-serif; }
  .category-label:hover {
    color: #ab0000;
    text-decoration: none; }
  .category-label:active {
    color: #4a65af; }
  .category-label:visited {
    color: #4a65af; }

.sponsored-label {
  color: #f44a33;
  font-family: "Open Sans", helvetica, arial, sans-serif;
  font-size: 12px; }

/*******************************************
Divider Panel
********************************************/
#rotate-x .panel {
  transform: rotateX(-55deg);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  background: #4a65af; }

/*******************************************
Headers
********************************************/
.logo {
  width: 250px; }
  @media (min-width: 728px) {
    .logo {
      width: 300px; } }
  @media (min-width: 768px) {
    .logo {
      width: inherit;
      padding-left: 10px; } }

@media (min-width: 992px) {
  .tagline {
    display: inherit;
    margin-top: 27px; } }

/*** Preheader 1 - Top Banner ***/
.top-banner {
  background: #000000;
  border-bottom: 1px solid #333333; }

/****Preheader 2  - Nav ***/
.preheader {
  background: #cbcbcb; }

.preheader .nav a {
  color: #000000 !important; }
  .preheader .nav a:hover {
    color: #000000 !important;
    background: #b7b7b7 !important; }
  .preheader .nav a:active {
    color: #000000 !important;
    background: #b7b7b7 !important; }
  .preheader .nav a:visited {
    color: #000000 !important;
    background: #cbcbcb; }
  .preheader .nav a:focus {
    color: #000000 !important;
    background: #b7b7b7 !important; }

.preheader .nav .active {
  background-color: #b7b7b7 !important;
  color: #000000 !important; }

/*** Main Nav ***/
.main-nav {
  background-image: none;
  background-color: #555555; }
  @media (min-width: 1200px) {
    .main-nav {
      border-bottom: none;
      background: #555555; } }

.main-nav .container .nav a {
  color: #ffffff;
  text-transform: capitalize; }

.main-nav .nav .active {
  background-color: #555555; }

.main-nav .nav > li > a:hover {
  color: #ffffff;
  background-color: #1e1e1e; }
  .main-nav .nav > li > a:hover:focus {
    background-color: #1e1e1e; }

.main-nav .nav .active {
  background-color: #1e1e1e; }

.main-nav .nav > li > a:focus {
  background-color: #1e1e1e; }

li.active.nav-home {
  background: #4a65af; }
  li.active.nav-home a {
    background-color: #1e1e1e; }

@media (min-width: 1200px) and (min-width: 1200px) {
  .main-nav .fa-home {
    transform: none; } }

/*** Main Nav Icons ***/
.search-menu .fa {
  color: #4a65af; }

/*** Default Thumbnail ***/
.article-thumbnail-default a:before {
  content: '';
  background: url(https://sc.bobitstudios.com/logos/hdt-black.svg) no-repeat;
  width: 50%;
  height: 50%;
  top: 39%;
  opacity: .3;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto; }

/*******************************************
Search Results
********************************************/
search-box-lg::-webkit-input-placeholder {
  font-family: "Roboto Condensed", helvetica, arial, sans-serif; }

.search-box-lg:-moz-placeholder {
  font-family: "Roboto Condensed", helvetica, arial, sans-serif; }

.search-box-lg::-moz-placeholder {
  font-family: "Roboto Condensed", helvetica, arial, sans-serif; }

.search-box-lg:-ms-input-placeholder {
  font-family: "Roboto Condensed", helvetica, arial, sans-serif; }

/*******************************************
Main Nav Search Button
********************************************/
@media (min-width: 992px) {
  .search .btn-primary {
    margin-left: -81px; } }

/***Input **/
@media (min-width: 992px) {
  .search .form-control {
    border-radius: 0; } }

input.form-control.newsletter-textbox {
  border-radius: 0; }

/*******************************************
Search Results Vertical Drop Down Menu
********************************************/
.w-100 {
  font-family: "Roboto Condensed", helvetica, arial, sans-serif;
  color: #000000; }

/*******************************************
Article List Group (Homepage, Channel, Article)
********************************************/
.section-title {
  font-family: "Oswald", helvetica, arial, sans-serif;
  color: #000000;
  text-transform: uppercase; }

.storyTags span {
  color: #ab0000; }

/*******************************************
Widget/Blockquote/Digdeeper
********************************************/
.widget-digdeeper a {
  font-family: "Open Sans", helvetica, arial, sans-serif;
  color: #ab0000; }

.widget-see-also a {
  color: #4a65af; }

/*** Quote ***/
blockquote {
  color: #ab0000;
  border-left: #ab0000 4px solid; }

blockquote p {
  color: #ab0000;
  font-size: 24px; }

/*** Eye Title ***/
.widget-eye-title {
  color: #ab0000;
  background: none;
  background-size: 27px;
  padding: 0 0 0 20px;
  margin: 0 0 10px;
  overflow: hidden;
  line-height: 140%;
  font-size: 22px; }

.widget-eye-title:before {
  font-family: 'Font Awesome 5 Pro';
  content: '\f06e';
  margin-left: -20px;
  margin-right: 5px; }

/*** Bulb Title ***/
.widget-bulb-title {
  color: #ab0000;
  background: none !important;
  font-size: 22px; }

.widget-bulb-title:before {
  font-family: 'Font Awesome 5 Pro';
  content: '\f0eb';
  margin-left: -20px;
  margin-right: 5px; }

/******************************************
Horizontal Widget/Dark Background Block
******************************************/
.horizontal-widget {
  border-bottom: none;
  background-color: #3d3d3d; }

.circle {
  border-radius: 50%;
  moz-border-radius: 50%;
  -webkit-border-radius: 50%; }

/******************************************
Newsletter
******************************************/
.newsletter {
  background: #333333; }

.newsletter-title {
  font-weight: regular;
  background: none;
  color: #ab0000;
  text-align: center; }

.newsletter-title:before {
  color: #ab0000;
  font-family: 'Font Awesome 5 Pro';
  content: '\f0e0';
  font-size: 25px; }

.newsletter-copy {
  display: inline-block;
  color: #ffffff;
  color: #ffffff; }

.newsletter-links {
  color: #ffffff; }
  .newsletter-links a {
    color: #dddddd; }
  .newsletter-links a:hover {
    color: ffffff !important; }

p.privacypolicy {
  font-size: 12px;
  color: #999999;
  line-height: 135%;
  max-width: 95%;
  margin: 0 auto;
  text-align: left;
  float: none;
  padding-left: 3%;
  margin-bottom: 15px; }
  p.privacypolicy a {
    color: #999999;
    text-decoration: underline;
    display: contents;
    line-height: 135%; }
  @media (max-width: 600px) {
    p.privacypolicy {
      font-size: 11px;
      line-height: 16px; }
      p.privacypolicy a {
        color: #999999;
        font-size: 11px;
        display: contents;
        line-height: 16px; } }

.newsletter-rightbar .newsletter-textbox {
  margin-bottom: 8%; }

/******************************************
Events Table Body
******************************************/
.month.featured-sponsor, .day.featured-sponsor, .year.featured-sponsor {
  border-right: 3px solid #ab0000 !important; }

.events-tabs a:hover {
  text-decoration: none;
  color: #ffffff; }

.events-tabs a:visited {
  color: #ffffff; }

.events-tabs a:focus {
  color: #ffffff; }

/*****************************************
FooTable
*****************************************/
/**Arrows**/
.pagination > li > a:hover {
  color: #4a65af; }

/**Numbers**/
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  background: #4a65af;
  border-color: #4a65af; }

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #4a65af;
  border-color: #4a65af; }

/*******************************************
Mobile Menu
*******************************************/
/*** Top Nav ***/
.mobile-top-nav .select a {
  border-bottom: 3px solid #ab0000;
  color: #ffffff; }

.mobile-top-nav a {
  color: #ffffff; }

.mobile-inner-nav a {
  color: #ffffff; }

/*******************************************
Form
********************************************/
.has-error .form-control {
  border-color: #ab0000; }

/*******************************************
Whitepaper
********************************************/
.whitepaper-steps .selected {
  border-bottom: 1px solid #ab0000; }

ul.menu-whitepaper a {
  color: #4a65af;
  border: 1px solid #4a65af; }

ul.menu-whitepaper a:hover {
  background: #ab0000;
  border: 1px solid #ab0000;
  color: #ffffff; }

ul.menu-whitepaper a.selected-btn {
  background: #ab0000;
  border: 1px solid #ab0000;
  color: #ffffff; }

/*******************************************
Photogallery List
********************************************/
.top-imgs img {
  border-left: 3px solid #ab0000;
  border-bottom: 2px solid #ffffff; }

.bottom-imgs img {
  border-top: 2px solid #ffffff;
  border-left: 3px solid #ab0000; }

/*******************************************
Icons 
********************************************/
/*** Photo Gallery ***/
.btn-grid .fas {
  padding: 0 2px;
  height: 30px;
  width: 34px;
  margin-top: 7px;
  margin-right: 15px;
  color: #4a65af;
  font-size: 32px; }
  @media (min-width: 768px) {
    .btn-grid .fas {
      margin-top: 5px; } }
  @media (min-width: 992px) {
    .btn-grid .fas {
      margin-top: 25px; } }

.fa-tag {
  color: #ab0000;
  font-size: 13px; }

.video-icon {
  background: url(../img/sprite-main.png) 250px 0;
  background-size: 250px; }

.photo-icon {
  background: url(../img/sprite-main.png) 150px 0;
  background-size: 250px; }

/*******************************************
Blog 
********************************************/
.blog-boost-blog-name {
  background-color: #ab0000; }

/*******************************************
Footer
********************************************/
/*** Largest Fleet (Mobile) ***/
.largest-fleet-mobile h5 {
  color: #ffffff;
  font-family: "Open Sans", helvetica, arial, sans-serif; }

/*** Footer Nav (Desktop) ***/
.footer-nav {
  background: #000000;
  border-bottom: 1px solid #333333;
  background: #000000;
  border-bottom: 1px solid #333333; }

.copyright {
  background: #000000; }

/*******************************************
404
********************************************/
.not-found-box {
  border: 3px solid #555555;
  border-radius: 10px;
  padding: 2.6em 1em;
  margin: 65px auto;
  position: relative;
  font-size: 20px;
  max-width: 1080px; }

.icon-mag-light {
  color: #ffffff;
  background: #3c539d;
  margin-bottom: 0.556em;
  margin-left: -80px;
  width: 75px;
  margin-top: 0.5em;
  font-size: 13px; }
  .icon-mag-light:hover {
    color: #ffffff; }
  .icon-mag-light:active {
    color: #ffffff; }
  .icon-mag-light:focus {
    color: #ffffff; }
  .icon-mag-light:visited {
    color: #ffffff; }

/*******************************************
Gated Content
********************************************/
/*** Blur ***/
.gated-content {
  position: relative; }

.gated-content.article-body .content-body :nth-child(n+6) {
  -webkit-filter: blur(7px);
  -moz-filter: blur(7px);
  filter: blur(7px); }

/*** Form ***/
.gated-content-form {
  position: absolute;
  left: 0;
  right: 0;
  width: 85%;
  margin: 0 auto;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: #ffffff;
  -webkit-box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.2);
  border: 2px solid #23336c;
  padding: 50px 5%;
  z-index: 100;
  top: 0; }

.gated-content-form-logo {
  margin: 0 auto;
  margin-bottom: 15px;
  background: url("https://fleetimages.bobitstudios.com/upload/truckinginfo/logos/hdt-logo-new.png") no-repeat;
  background-size: 300px 41px;
  width: 300px;
  height: 41px; }

.gated-content-form .bbmform .field > label {
  font-size: 24px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 20px; }

.gated-content-form .bbmform {
  padding-top: 0; }

.gated-content-form .instructionText {
  display: none; }

.gated-content-form .bbmform .buttons button.btn-primary {
  text-transform: none; }

.gated-content-form .bbmform .field.MultipleChoice > div {
  text-align: center; }

.gated-content-form .bbmform .field.MultipleChoice .column {
  display: inline-block;
  margin-right: 5px; }

.gated-content-form .bbmform .field.MultipleChoice input[type="radio"] {
  display: none; }

.gated-content-form .bbmform .field.MultipleChoice .column label {
  margin: 0;
  padding: 10px 15px; }

.gated-content-form .bbmform .field.MultipleChoice input[type="radio"] + label {
  border: 1px solid #dddddd;
  border-radius: 25px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px; }

.gated-content-form .bbmform .field.MultipleChoice input[type="radio"]:checked + label {
  background: #dddddd;
  border: 1px solid #23336c; }

@media (max-width: 992px) {
  .gated-content-form .bbmform .buttons button.btn-primary {
    padding-right: 25px;
    padding-left: 25px;
    font-size: 15px; }
  .gated-content-form {
    width: 95%; } }

@media (max-width: 380px) {
  .gated-content-form .bbmform .buttons {
    padding-left: 0;
    padding-right: 0; } }

/*******************************************
Blueconic
********************************************/
/*** Lightbox ***/
.uniForm .buttonHolder .primaryAction {
  background: #3c539d !important; }

/*** Toaster General Button ***/
a.btn-color {
  background-color: #3c539d !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  color: #ffffff !important; }

a.btn-color:hover {
  background-color: #4a65af !important; }

/*******************************************
Ebook Widget
********************************************/
.ebook-widget {
  background: url("https://sc.bobitstudios.com/backgrounds/bg-gray/bg-gray-sm-1.gif") repeat-x;
  border-top: 3px solid #4a65af;
  text-align: center;
  padding: 10px 20px !important;
  margin-bottom: 20px; }

.ebook-widget h2 {
  color: #000000;
  font-size: 24px;
  font-family: "Roboto Condensed", helvetica, arial, sans-serif;
  line-height: 1.3em;
  margin: 0 0 20px 0; }

.ebook-widget p {
  color: #444444;
  font-family: "Open Sans", helvetica, arial, sans-serif;
  font-size: 15px;
  line-height: 1.5em;
  margin: 0 0 20px 0; }

.ebook-widget img {
  width: 275px;
  height: 355px;
  display: block;
  margin: 0 auto 20px auto;
  -webkit-box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.1); }

.ebook-widget a.button {
  background: #3c539d;
  color: #ffffff !important;
  font-family: "Open Sans", helvetica, arial, sans-serif;
  text-align: center;
  padding: 10px 20px;
  display: inline-block;
  text-decoration: none !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px; }

.ebook-widget a.button:hover {
  background: #4a65af !important; }

/*******************************************
Slide-Out
********************************************/
.dfp-slide-out-wrapper {
  width: 280px;
  overflow: hidden;
  position: relative; }

.dfp-slide-out-close {
  background-image: url(https://sc.bobitstudios.com/icons/icon-close-black-transparent.png) !important;
  background-size: 20px;
  width: 20px;
  height: 20px;
  text-indent: -9999px;
  display: block;
  position: absolute;
  right: 7px;
  top: 12px; }

.dfp-slide-out {
  width: 250px;
  margin: 20px auto;
  padding-top: 20px;
  padding-bottom: 20px;
  background: #ffffff;
  box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  text-align: center;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; }
  .dfp-slide-out figure {
    background: url("images/slanted-bg.gif") no-repeat center center;
    background-size: 180%;
    margin-bottom: 20px; }
  .dfp-slide-out h3 {
    margin-top: 0;
    font-size: 16px;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-family: "Open Sans", helvetica, arial, sans-serif; }
    .dfp-slide-out h3 span {
      color: #999999;
      font-size: 13px;
      letter-spacing: 0;
      font-weight: 500;
      display: block; }
  .dfp-slide-out h2 {
    font-size: 22px;
    text-align: center; }
  .dfp-slide-out .btn {
    padding-left: 2em;
    padding-right: 2em; }

/** Horizontal Shorter Version **/
.dfp-horizontal-slide-out-wrapper {
  width: 470px;
  overflow: hidden;
  position: relative;
  z-index: 1; }

.dfp-horizontal-slide-out {
  overflow: hidden;
  width: 440px;
  margin: 20px auto;
  padding: 15px;
  background: #ffffff;
  box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; }

.dfp-horizontal-slide-out figure {
  float: left; }

.dfp-horizontal-info {
  float: left;
  width: 240px;
  margin-left: 15px;
  padding-top: 10px; }

.dfp-horizontal-slide-out h3 {
  margin-top: 0;
  font-size: 13px;
  text-transform: uppercase;
  color: #777777;
  margin-bottom: 5px;
  font-weight: normal;
  font-family: "Open Sans", helvetica, arial, sans-serif; }

.dfp-horizontal-slide-out h2 {
  font-size: 18px;
  margin-bottom: 5px;
  font-family: "Roboto Condensed", helvetica, arial, sans-serif; }

.dfp-horizontal-slide-out p {
  font-size: 14px;
  color: #333333;
  margin-bottom: 10px;
  line-height: 1.5em; }

@media (max-width: 470px) {
  .dfp-horizontal-slide-out-wrapper {
    max-width: 100%;
    padding-left: 5%;
    padding-right: 5%; }
  .dfp-horizontal-slide-out {
    max-width: 100%; }
  .dfp-horizontal-info {
    width: 50%; }
  .dfp-horizontal-slide-out-wrapper figure {
    width: 40%; }
  .dfp-horizontal-slide-out-wrapper figure img {
    max-width: 100%; }
  .dfp-horizontal-slide-out h3 {
    font-size: 12px; } }
